# $EPIC: sedcrypt,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $sedcrypt(<flag> <from> <text>)

Technical:
   This is a debugging function.  It should not be used unless you are
   debugging.  They encrypt and decrypt <text> using the current crypt 
   settings for the peer <from>.  Ciphertext is always CTCP enquoted. 
   That does not mean it is /echo'able, only tha it can be sent in a PRIVMSG. 

Returns:
   If <flag> is 0, whatever <text> would look like if <from> sent it to us.
   If <flag> is 1, whatever <text> would look like if we sent it to <from>.

History:
   The $sedcrypt() function first appeared in EPIC4-1.1.14.
